<!DOCTYPE html>
<html>
    <head>
        <title>Suma a doua numere</title>
        <link rel="stylesheet" href="suma.css">
    </head>
    <body> 
        <input type="number"  id="suma1" class="suma">
        <input type="number"  id="suma2" class="suma">
        <input type="button" value="Calculeaza Suma" onclick="console.log
        ( Number(document.getElementById('suma1').value)+
         Number(document.getElementById('suma2').value))">
    </body>
</html>  